@charset "utf-8";

/* ****************************************************************************
 * OVERRIDES over Contact Form
 *
 * This CSS should be loaded last, after the general overrides.css
 * ****************************************************************************
 */



/*
 * Contact Form Wrapper
 * ****************************************************************************
 */
.tm-contact-form-wrapper {
  margin                : -10px 15px 0px 15px;
}

.tm-contact-form-wrapper .tm-widget-content {
  border                : 1px solid #E5E5E5;
  padding               : 10px 15px 10px 15px;
}



/*
 * Contact Form
 * ****************************************************************************
 */
.contact-form {
  margin-top            : -10px;
  padding               : 20px 20px 20px 20px;
}

.contact-form .form-item {
  clear                 : both;
/*  float                 : left;*/
  width                 : 100%;
  margin-bottom         : 10px;
}

.contact-form label {
/*  float                 : left;
  width                 : 100%;*/
}

.contact-form input[type=text] {
  /*float                 : left;*/
  width                 : 80%;
}

.contact-form textarea {
  /*float                 : left;*/
  width                 : 100%;
}


/*
 * Contact Form in Wrapper
 * ****************************************************************************
 */
.tm-contact-form-wrapper .contact-form {
  width                 : 100%;
  margin-top            : 0px;
  padding               : 0px 0px 0px 0px;
}

.tm-contact-form-wrapper .contact-form .form-item:first-child > label {
  padding-top           : 0px;
}



/*
 * Contact Form 
 * ****************************************************************************
 */
.tm-page-node .tm-widget-content + .tm-widget-content .contact-form {
  padding               : 0px 20px 20px 20px;
}

/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
  /* Contact Form Wrapper
   ---------------------------------------------------------------------------*/
  .tm-contact-form-wrapper {
    margin              : -10px 0px 0px 0px;
  }
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Contact Form Wrapper
   ---------------------------------------------------------------------------*/
  .tm-contact-form-wrapper {
    margin              : -10px 0px 0px 0px;
  }
  
  /* Contact Form Elements in -- Contact Form Wrapper --
   ---------------------------------------------------------------------------*/
  .tm-contact-form-wrapper .contact-form select {
    max-width           : 393px;
    width               : 100%;
  }
  
  .tm-contact-form-wrapper .contact-form input[type=text] {
    max-width           : 364px; /* = width - padding-left - padding-right = 393px - 12px - 12px */
    width               : 100%;
  }
  
  .tm-contact-form-wrapper .contact-form textarea {
    max-width           : 393px;
    width               : 100%;
  }
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Contact Form Wrapper
   ---------------------------------------------------------------------------*/
  .tm-contact-form-wrapper {
    margin              : -10px 0px 0px 0px;
  }
  
  .tm-contact-form-wrapper .tm-widget-content {
    margin              : 15px 5px 10px 5px;
    padding             : 10px 5px 10px 5px;
  }
  
  /* Contact Form Elements in -- Contact Form Wrapper --
   ---------------------------------------------------------------------------*/
  .tm-contact-form-wrapper .contact-form select {
    max-width           : 278px;
    width               : 100%;
  }
  
  .tm-contact-form-wrapper .contact-form input[type=text] {
    max-width           : 266px; /* = width - padding-left - padding-right = 278px - 6px - 6px */
    width               : 100%;
  }
  
  .tm-contact-form-wrapper .contact-form textarea {
    max-width           : 278px;
    width               : 100%;
  }
}
